.modalBackground
{
	 background-color: #ffffff;
	 opacity:0.01;
	 filter: alpha(opacity=1); 
	 -moz-opacity: 0.01;
	/* border:1px solid black;*/
	 position:absolute;
	 left:0;
	 top:0;
	 z-index:1200;
	 width:150%;
	 height:800px;
}

.modalPopup
{
	background-color:#ffffff;
}

.gridview
{
	border-width:1px;
	background-color:#fff;
	border-color:#009900;
	font-size:10px;
	color:#000;
	padding:1px;
}
.black
{
    color:  Black !important; 
}
.gridview a 
{
	border-color:#000;
	font-size:10px;
}	
.gridheader
{
	font-weight:bold;
	background-color:#009900;
	font-size:12px;
	color:#ffffff;
	vertical-align:middle;
	text-align:center;
	height:30px;
	padding:3px 3px 3px 3px;
	border-color:#006600;
}	
.gridheader a , .gridpager a
{
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
}
/************************ Readonly **************************/
.disabled
{
 background-color:Silver;
}
/************************User Interface**************************/
.g_header_item 
{
	font-size:11px;
	font-weight:normal;
	background-color:#17a244;	
	color:#17a244;
}	
.g_alternate
{
	background-color:#e8f2e5;
}	
.g_itemstyle
{
	background-color:#fff;
}
.g_headerItem
{
	color:#fff;
	background-color:#17a244;
	text-align:center;
	font-weight:normal;
	font-size:11px;
	padding:3px;
}	
.dg_headerItem
{
	color:#B080B5;
}
.dg_headerItem TD
{
	color:#fff;
	background-color:#17a244;
	text-align:center;
	font-weight:normal;
	font-size:11px;
	padding:3px;
}
.g_seletect 
{
	color:#000;
	background-color:#f770b1;
}
.g_pager TD
{
 text-align:right;
 font-size:12px;
 padding:3px;
 color:#fff;
 text-align:right;
}	
.g_pager a
{
 text-align:right;
 font-size:12px;
 padding:3px;
 color:#fff;
 text-align:right;
 font-weight:bold;
}	

.g_item_cal
{
	color:#414042;
	background-color:#fff;
	text-align:center;
	font-weight:normal;
	font-size:11px;
	padding:3px 3px 3px 3px;
	line-height:150%;
}
.g_item_head, .g_item_head a
{
	color:#fff;
	background-color:#17a244;
	text-align:center;
	font-weight:normal;
	font-size:11px;
	padding:3px;
	line-height:140%;
    text-decoration:none;
}	
.g_item_pager 
{
	text-align:right;
	color:#0081B1;
	background-color:#B080B5;
	font-size:12px;
}	
.g_item_pager td a
{
	text-align:right;
	color:#fff;
	background-color:#B080B5;
	font-size:13px;
}	
.g_item_list
{
	font-size:11px;
	color:#414042;
}
.g_item_list a
{
    color:	#0081b1;
	text-decoration:none;
}
.g_item_list a:hover
{
	color:#0081B1;
	text-decoration:underline;
}
/*.g_item_hc	 {padding:3px;}*/
.g_ward_head
{
	font-size:11px;
	color:#414042;
}	
.g_ward_head a
{
    color:	#0081b1;
	text-decoration:none;
}
.g_ward_head a:hover
{
	color:#0081B1;
	text-decoration:underline;
}
.g_item_hc, .g_item_lc
{
	background-color:#fff;
	font-weight:normal;
	font-size:9px;
}
.g_item_lcc
{
	color:#17a244;
	background-color:#17a244;
	font-weight:normal;
	font-size:9px;
}
.g_item_pd 
{
	padding:3px;
}
.g_item_head_hc 
{
	height:40px;
	color:#fff;
	background-color:#17a244;
	text-align:center;
	font-weight:normal;
	font-size:11px;
	padding:3px;
	line-height:140%;
    text-decoration:none;
}
/************************stock list**************************/
.gh_product
{
	font-weight:bold;
	background-color:#009900;
	font-size:11px;
	color:#ffffff;
	vertical-align:middle;
	text-align:center;
	padding:3px 3px 3px 3px;
	border-color:#006600;
}	

.gh_prouduct  a 
{
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
}
/**************************************************/
.gridfooter
{
	color:#000;
	text-align:right;	
}
.gridAlternating
{
	 background-color:#cccccc;
}	 

.round_grid
{
	padding:3px;
}
.gridpager
{
	color:#fff;
	text-align:right;
	background-color:#009900;
	font-size:12px;
}	
.gridselected 
{
	color:#000;
	background-color:#000099;
}	
.grid_outer
{
	border-width:1px;
	border-style:solid;
	border-color:#B080B5;
	background-color:#F2E9F2; /*edited by Liz 072512 */
}
/* products */
.product_left
{
	text-align:left;
	padding:3px 3px 3px 3px;
	border-color:#009900;
}	
.product_item
{
	padding:4px 3px 3px 4px;
	border-color:#009900;
}	
.GridViewItemTemplate
{
	word-wrap:break-word;
}

.text_list
{
	font-size:12px;
	font-weight:bold;
	color:#414042; /*edited by Liz 072512*/
}	

/******************************* Msg result**********************************/
.text_complete
{
	color:#7B2B83;
}
.text_error
{
	color:#7B2B83;
}
/*****************************************************************/

#outer
{
position: relative;
width: 832px;
margin: 0 auto;
background: #fff url('../images/abg.gif') repeat-y;
}


img
{
	border: none;
}

#links .m_ward
{
	padding: 30px 2px 2px 3px;
}

.m_list 
{
	background: url(../images/img03.gif) repeat-x left bottom;
	padding:2px 0px 3px 0px;
}


#menu {
	font:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#ffffff; /* 11 */
	text-align:center;
	height:35px;
	background-image:none;
}

 #menu a {
 	text-decoration:none;
	font-size:small;
	color:#ffffff;
	background-image:none;
 }

 #menu a:hover {
 	text-decoration:none;
	font-size:small;
	color:#fd7209;
 }
 
 #line_header {
 	background-image:url(../images/line_header.gif); width:100%;
 }

 #line_content {
 	background-image:url(../images/line_content.gif); width:2px;
 }
 
 #content_right 
 {
 }

.menu_item
{
	font-size:12px;
	color:#ffffff; /* 11 */
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	padding-top:7px;
	padding-bottom:7px;
}	
 
.menu_item a {
	/*font:Arial, Helvetica, sans-serif;*/
	font-size:12px;
	color:#ffffff; /* 11 */
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	
}

.admintitle {

	font-size:large;
	font-weight:bold; 
	padding:5px 0 20px; 
}
  
  .meta {
	height: 31px;
	background: #EAF0DE url(images/img06.jpg) no-repeat right bottom;
	text-decoration: none;
}
/************************ title ***********************************/
#title {
	font-size:120%; 
	/*font-weight:bold; */
	padding:0.2em 0em 1em 0.5em; 
	color:#000000; 
	/*text-decoration:underline;
	font-family:Tahoma;*/
	font-family: Tahoma;
}
/************************   background   **************************/
#bg_left {
	width:2px;
	background-image:url(../images/bg_left.gif);	
}

#bg_right {
	width:2px;
	background-image:url(../images/bg_left.gif);	
	background-color:#999999;
}
#content_line {
	width:4px;
	background-image:url(../images/line_content.gif);	
}

/************************ required field **************************/
.required_red 
{
	 color:Red;
	 font-weight:normal;
	 font-size:11px;
	}
.required {
	 color:Gray;
	 /*color:#cc0000;*/
	 font-weight:normal;
	 font-size:11px;
 }
 .msg_required {
 	 font-size:80%; color:#FF6600; padding:0em 0em 1em 0em;
}
.required_gray
{
	 color:Gray; 
	 font-weight:normal;
	 font-size:11px;
}	 

/********************** menu list ******************************/
.check_list {
	font-size:80%;
	margin:1em 0em 1em 0em;
	list-style:none;
	
	}
.check_list li {
	padding:0.2em;	
	line-height:120%;
	border-bottom-style:dashed;
	border-bottom-width:1px;
}

.check_list a {
	text-decoration:none;
}


/******************* font style *******************************/
.bold 
{
	font-weight:bold;
}

/**********************  Links  *******************************/

#links {
	float: left;
	width: 150px;
	line-height:100%;
}

#links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#links ul li {
  background: url(../images/line_subheader.gif) repeat-x;
 }

#links li ul {
	/*padding: 15px 20px 20px 15px;*/
	padding: 0.5em 0em 0.5em 0.2em;
	background: url(../images/img10.gif) repeat-x;
	
}

#links li li {
	padding: 3px 0;
	background: url(../images/img03.gif) repeat-x left bottom;
}

#links li a {
	background: none;
}

.current  
{
	font-size:80%; color:#fd7209;
}	

/***************************************************/
h2 {
	padding: 0.5em 0em 0em 1.5em;
	background: url(../images/flower01.gif) no-repeat left center;
	font-size:80%; 
}

/*h3 {
	margin-bottom: 1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: .9em;
	font-weight: bold;
}*/

p, blockquote, ul, ol {
	margin-top: 0;
}

blockquote {
	padding: 0 0 0 40px;
	background: url(../images/img11.gif) no-repeat;
	font: italic small Georgia, "Times New Roman", Times, serif;
	line-height: 1.6em;
}

a {
	text-decoration: none;
	/*color: #468259; commented out by Liz 072512
	font-size:80%;*/
}

/*a:hover {
	background: none;
	text-decoration: underline;
}*/ /*commented out by Liz 072012*/

.subtitle 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	color: #468259;
	font-weight:bold; 
	padding:5px 0 10px 5px; border-bottom:groove 1px #c3baaa;
	margin:5px;
}
.subtitle2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:blue;
	font-weight:bold; 
	padding:5px 0 5px 2px; border-bottom:solid 1px #c3baaa;
	margin:5px;
}

.incont_title 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:blue;
	font-weight:bold; 
	padding:10px 0 2px 2px; 
	
}	

/**********************  Alignment  *******************************/
.floatLeft { float:left; }
.floatRight { float:right; }

/**********************  toileting time  *******************************/
.toileting
{
	font-size:12px;
	margin-left:5px;
}

/**********************  product   *******************************/

.img_product, .picm1 
{
	text-align:center;	
}
#imgTitle 
{
	float:left; padding:0.3em 1em 0em 0.5em;
}
/**********************  order forms   *******************************/
#order 
{
	visibility:hidden;
}	
.orderno 
{
	padding-left:3px; 
	padding-right:3px; 
	color:#000000; 
	border-style:solid; border-width:1px; 
	border-color:#000000; 
	background-color:#F2E9F2;
	font-size:11px;
}
#fresident, #fproudct, #fward
{
	 border:1px; 
	 /*font-size:70%; 
	 width:99%;*/border-color:#000000; 
	 background-color:#e7e7e7; 
	padding-bottom:1em;
}
#box ,#forderlist, .box, #orderinfo
{
	border:1px;  
	width:100%;
	border-color:#000000; 
	/*background-color:#e7e7e7; */
}

.bg_gray
{
	 background-color:#e6e6e6;
}
.row_green 
{
	 background-color:#418020;color:#ffffff; height:30px;
}
.row_white
{
	 background-color:#ffffff;
}
#submit_button 
{
	padding-top:5px; text-align:left;
}
/**********************  inventory management *******************************/
td .tb_products 
{
	width:99%; border-color:#000000; font-size:70%; background-color:#e7e7e7;
}

#paging 
{
	font-size:70%; padding:0.5em; font-weight:bold;
}

table .tb_resident 
{
	border:1px; font-size:70%; 
	width:100%;border-color:#000000; 
	background-color:#e7e7e7; padding-bottom:1em;	
}	

.input_product, .input_disable
{
	width:30px;
	font-size:11px;
	text-align:right;
}


/**********************  text result *******************************/
.alignCenter { text-align:center; font-size:12px;}
.alignLeft { text-align:left;}
.alignRight { text-align:right;}

.result, #result 
{
	text-align:center;
	font-size:11px;
	color:#7B2B83;
	text-align:center;
    padding-left: 30px;
}
.text_right 
{
	text-align:right; padding-right:1em;
	font-weight:bold;
	font-size:12px;
}
.qty_right
{
	text-align:right;
	font-size:12px;
}	
.n_text 
{
	text-align:left;
	/*font-weight:bold;*/
	font-size:12px;	
}
.bg_gray
{
	background-color:#cccccc; /*gray*/
}
/**********************  alignment *******************************/
.alignRight { text-align:right;}
.alighLeft { text-align:left;}

/**********************  high care *******************************/
.no_right 
{
	text-align:right;
	/*font-size:80%;*/
}

.resident_link 
{
	font-size:12px;color:#17a244;
}

/**********************  high care *******************************/
.summary_footer
{
	background-color:#B080B5;
	color:#000000; 
	height:30px; 
	font-weight:bold;
}


/*********************  Print **********************************/
#printbutton 
{
	text-align:left; padding:1em 0em 1em 0em;
}

#logo_depend
{
	display:none;
}
/*********************  Facilities **********************************/
.same_user 
{
	background-color:#fdedf5;
}
.other_user
{
	background-color:#e8f2e5;
}	
.redbox 
{
	padding:1em; border: 1px solid red; text-align:center; font-size:12px;
	color:Red;
}
.hr-separator
{
	margin-bottom:2em;	
}
/*********************  page separate **********************************/
.pages 
{
	font-weight:bold;
}
.white 
{
	color:#ffffff;
}
/*********************  wating-progress/layout **********************************/
.wating-progress 
{
	font-size:12px; color:#fff; text-align:center; background-color:#0081B1; padding:2px; border: solid 1px #000; width:500px; height:30px;
}

.main-layout
{
	width:64.5%;/*liz*/	
}

.main-layout-admin
{
	width:90%;	
}

.content-subadmin
{
	width:98%;  margin-bottom:100px;
}
/*********************  confirmation/layout **********************************/
.padding10
{padding: 10px;}

.confirmation
{ background-color:#B080B5;font-size:12px; color:#ffffff; height:40px; font-weight:bold;}

.confirm-title
{text-align:left;font-size:12px;}

.confirm-content
{ font-size:12px; margin:10px; text-align:left;}

.confirm-button
{padding-top:0.2em; padding-bottom:0.5; background-color:#fff;}

/*********************  inventory/note **********************************/
.inventory-note
{ font-size:14px;}

/*********************  Font Size **********************************/
.fn12px
{
	font-size:12px;
}
.fn10px
{
	font-size:10px;
}
/*********************  Report Form **********************************/
.genReport 
{
	padding:1em 0em 1em 2em;
}


.Top5px
{
	 padding-top:5px;
}

.report-style 
{
	font-family:Verdana;
	font-size: 8pt;
	height:400px;
	width:90%;
}

#report-box
{
	margin-right: 0px; padding-bottom: 100px;	
}


/*********************  widthness  **********************************/
.width20px
{
	width:20px;
}
.width20pc
{
	width:20%;
}
.width30pc
{
	width:30%;
}
.width50pc
{
	width:50%;
}

.width70pc
{
	width:70%;
}

.top5em
{
	padding-top:5em;
}

/*********************  table style  **********************************/
.tb-udate-products
{
	font-size:12px; width:100%; border:solid 1px #B080B5;	
}
.td-update-products
{
	text-align:left; width:50px;
}
.noData
{
    font-size: 11px;
    color: #7B2B83;
    text-align: center;
}




.confirm-content-top
{
    border: 1px groove;
    font-size: 12px;
    margin: 10px 10px 10px 0;
    padding: 10px;
    text-align: left;
}

.tdPadding
{
    padding-left:111px;
}

.fromToDate
{width:200px; text-align:left !important; vertical-align:middle;}
.floatRight
{
    /*padding-right:15px;*/
    float:right !important;
}

.datagrid input[type="text"]
 { color:Black;}
 
 .wrapword{
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    word-break: break-all;
    white-space: normal;
}